.conn{ width:100%; height:auto;}
.conn h2{     text-align: center;height: 85px;line-height: 85px;font-size: 24px;font-weight: bold;}
.conn_1{  text-align: center;height: 30px;line-height: 30px;border-bottom: 1px solid #ccc;}
.conn_1 span{ margin:0 20px;}
.mianbao {
    display: none;
}div#Ejleft {
    display: none;
}